/*****
Form styles
*****/

.form-container {
  width: 600px;
}

.ctrlHolder {
  padding: .25em;
}

.buttonHolder, .formNote {
  padding: .25em;
  padding-left: 34%;
}

span.label, label {
  margin-right: 10px;
  padding-right: 10px;
  width: 30%;
  display: block;
  float: left;
  text-align: right;
  position: relative;
}

input, select, textarea {
  display: inline;
  float:none;
  width: 60%;
}

.fileUpload {
	width: 50%;
}

.twoControls {
  width: 30%;	
}

.manyControls {
  width: 1%;	
}

.noLabel {
  padding-left: 30%;
}

.inlineLabel {
  float: none;
  display: inline;
}

.inlineLabel input {
  width: 30px;
}

.checkBoxLabel {
  margin-left: 32%;
}

.dateOrTimeSelect {
  width: auto;
}

fieldset {
  padding-bottom: 15px;
  border: none;
  border-top: 1px solid #ddd
}

.formHint {
	font-size: 85%;
	padding-left: 33%;
	width: 60%;
}

.formInstructions {
	margin-top: -15px;
	font-style: italic;
}

#method_google_checkout {
  margin: 15px 0 25px 0;
}

#method_credit_card {
  margin-bottom: 4px;
}

#method_paypal_express {
  margin-top: 8px;
  margin-bottom: 5px;
}

input:focus, textarea:focus {
	background-color: #FFC;
}

.error {
	background-color: #FEE;
	border-bottom: 1px solid #FDD;
	border-top: 1px solid #FDD;
}

.errorField {
	color: #8f5555;
	padding-left: 33%;
}

#upperLogin label {
	margin-right: 4px;
	padding-right: 0px;
	display: inline;
	float: none;
}

#upperLogin input {
	width: 125px;
	margin-right: 4px;
}

label {
	font-weight: bold;
}




.fileUpload input {
	width: 100%
}
